[TENOKE]
# appid
id = 2179850 # Cobalt Core

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
2655780 = "Cobalt Core (Original Soundtrack)"

[ACHIEVEMENTS.UNLOCKCHAR_DRAKE]
icon = "1ad87b0a32eb5b42278a7909f0dcf7d1a48c8d5e.jpg"
icon_gray = "4ed5824e0615acc7e3346b60d5cb65ffbe0f76eb.jpg"
hidden = "0"

[ACHIEVEMENTS.UNLOCKCHAR_ISAAC]
icon = "46f8d44b3af0b91fe41c76396c56cf6486d2bac0.jpg"
icon_gray = "473bfbe29382f7dec30e113400600207586ba1e2.jpg"

[ACHIEVEMENTS.UNLOCKCHAR_MAX]
icon = "2a25ba762320d44451af7e7a3cadd656574f7343.jpg"
icon_gray = "aa6da7b0083132779023d263cf0f8ffbe828ec61.jpg"

[ACHIEVEMENTS.UNLOCKCHAR_BOOKS]
icon = "678565ef0357212d853ae494fe0fbb2b8ed25c27.jpg"
icon_gray = "dfbb2a586d38ba433b3db20773d03ec31feb0238.jpg"
hidden = "1"

[ACHIEVEMENTS.UNLOCKCHAR_CAT]
icon = "ea482f365873a151c2e798f248bd9579d7574f83.jpg"
icon_gray = "17cf4be614944d004501b10d51d9ecb2b9f00a26.jpg"

[ACHIEVEMENTS.UNLOCKSHIP_ARES]
icon = "8ae50d13f526a5d4c1bd2c23c7343f78d0e844a9.jpg"
icon_gray = "67452618971ae95f929fe5f5821dde83642b28cc.jpg"

[ACHIEVEMENTS.UNLOCKSHIP_JUPITER]
icon = "f528f499ecac98cdb4a3919ded6b75fe07a61a74.jpg"
icon_gray = "b85615800d460ddfcc42adbb8b4c94d9555fec1d.jpg"

[ACHIEVEMENTS.UNLOCKSHIP_GEMINI]
icon = "f20f693974db85bf20ec1d990efc8ce1d146cd09.jpg"
icon_gray = "9844eb271537811bcabe0394305ed88eed16a9e4.jpg"

[ACHIEVEMENTS.UNLOCKSHIP_TIDERUNNER]
icon = "bb5c765c4d20e999ef191418e794995133b75a6b.jpg"
icon_gray = "d491c40d38ed9c1123097284b86c24ecab744580.jpg"

[ACHIEVEMENTS.BEAT_HARDEST]
icon = "42d7664be6544c83a7a21a0c05fdd230c72a2ce5.jpg"
icon_gray = "e814421107ad69324839d7176b7e9e9bb5d6b798.jpg"

[ACHIEVEMENTS.BEAT_FINALE]
icon = "ec971b8d3111128fc345b1a06f0776dbd74b5be8.jpg"
icon_gray = "ee821a24ea84d97bbc3b36d4ee7dd9b3100c08fe.jpg"

[ACHIEVEMENTS.BEAT_SHOPKEEP]
icon = "611bf36a2199be4d9cf5d704b9c97ea8977f1175.jpg"
icon_gray = "67b46129f236220b3f3318bdaa209e9a48f3b9c3.jpg"

[ACHIEVEMENTS.DAILY_1]
icon = "2d8d7c3990a3780beaa640e9f42a4f859d24d57c.jpg"
icon_gray = "b9757082b7a269cff136921aef6ad4cafec72cd4.jpg"

[ACHIEVEMENTS.DAILY_7]
icon = "df63b96edf1cdc8ae264558e8fa3d042af0c1e57.jpg"
icon_gray = "6925c7e8ced4935ab720429af335f6ead0bea193.jpg"
progress_min = 0.0
progress_max = 7.0

[ACHIEVEMENTS.DAILY_30]
icon = "5909da7be0582f56aa6e5c21d9a61061d49b274d.jpg"
icon_gray = "6af57af72bc20e3725458a34c60ed0b51fce4726.jpg"
progress_max = 30.0

[ACHIEVEMENTS.UNLOCKCHAR_DRAKE.name]
english = "Now We're Cooking"
spanish = "Entrando en materia"
tchinese = "現在，要開始料理了"
schinese = "烹饪时间"
russian = "Горячая штучка"
japanese = "これからが本番"
german = "Ans Eingemachte"
french = "Ça va chauffer"
brazilian = "Issaí"

[ACHIEVEMENTS.UNLOCKCHAR_DRAKE.desc]
english = "Unlock Drake."
spanish = "Desbloquea a Drake."
tchinese = "解鎖德雷克"
schinese = "解锁德拉克。"
russian = "Разблокируй Дрейк."
japanese = "ドレイクをアンロックする。"
german = "Schalte Drake frei."
french = "Débloquer Drake."
brazilian = "Desbloqueie Drake."

[ACHIEVEMENTS.UNLOCKCHAR_ISAAC.name]
english = "The New Kid"
spanish = "El novato"
tchinese = "新來的"
schinese = "新来的小朋友"
russian = "Новенький"
japanese = "新入り。"
german = "Der Neue"
french = "Le nouveau"
brazilian = "Tripulante nerd"

[ACHIEVEMENTS.UNLOCKCHAR_ISAAC.desc]
english = "Unlock Isaac."
spanish = "Desbloquea a Isaac."
tchinese = "解鎖艾薩克"
schinese = "解锁以撒。"
russian = "Разблокируй Айзека."
japanese = "アイザックをアンロックする。"
german = "Schalte Isaac frei."
french = "Débloquer Isaac."
brazilian = "Desbloqueie Isaac."

[ACHIEVEMENTS.UNLOCKCHAR_MAX.name]
english = "We're In"
spanish = "Estamos dentro"
tchinese = "算我們一份"
schinese = "加上我们"
russian = "Кулхацкер"
japanese = "入ったぞ"
german = "Wir sind drin"
french = "Les joies du piratage"
brazilian = "Hacker"

[ACHIEVEMENTS.UNLOCKCHAR_MAX.desc]
english = "Unlock Max."
spanish = "Desbloquea a Max."
tchinese = "解鎖麥斯"
schinese = "解锁马克斯。"
russian = "Разблокируй Макса."
japanese = "マックスをアンロックする。"
german = "Schalte Max frei."
french = "Débloquer Max."
brazilian = "Desbloqueie Max."

[ACHIEVEMENTS.UNLOCKCHAR_BOOKS.name]
english = "Bookmarked"
spanish = "Marcapáginas"
tchinese = "加入收藏"
schinese = "书签"
russian = "Книжный червь"
japanese = "ブックマーク済み"
german = "Lesezeichen"
french = "Potions à gogo"
brazilian = "Bruxedo"

[ACHIEVEMENTS.UNLOCKCHAR_BOOKS.desc]
english = "Unlock Books."
spanish = "Desbloquea a Sabia."
tchinese = "解鎖布克絲"
schinese = "解锁书籍。"
russian = "Разблокируй Академию."
japanese = "ブックスをアンロックする。"
german = "Schalte Books frei."
french = "Débloquer Glyph."
brazilian = "Desbloqueie Sabrina."

[ACHIEVEMENTS.UNLOCKCHAR_CAT.name]
english = "I've Been Here The Whole Time"
spanish = "Llevo aquí desde el principio"
tchinese = "我一直都在這裡"
schinese = "我一直在这里"
russian = "Не нужно далеко ходить"
japanese = "ずっとここにいたよ"
german = "Ich bin schon die ganze Zeit hier"
french = "Je suis là depuis le début"
brazilian = "Miau miau"

[ACHIEVEMENTS.UNLOCKCHAR_CAT.desc]
english = "Unlock CAT."
spanish = "Desbloquea a GATA."
tchinese = "解鎖喵電腦"
schinese = "解锁灵猫。"
russian = "Разблокируй КИСу."
japanese = "CATをアンロックする。"
german = "Schalte CAT frei."
french = "Débloquer MICHA."
brazilian = "Desbloqueie MIAU."

[ACHIEVEMENTS.UNLOCKSHIP_ARES.name]
english = "God Of War"
spanish = "Dios de la guerra"
tchinese = "戰神"
schinese = "战神"
russian = "Бог войны"
japanese = "戦神"
german = "Gott des Krieges"
french = "Dieu de la guerre"
brazilian = "Senhor da Guerra"

[ACHIEVEMENTS.UNLOCKSHIP_ARES.desc]
english = "Unlock the Ares."
spanish = "Desbloquea el Ares."
tchinese = "解鎖阿瑞斯"
schinese = "解锁阿瑞斯。"
russian = "Разблокируй «Арес»."
japanese = "アレスをアンロックする。"
german = "Schalte die Ares frei."
french = "Débloquer l'Ares."
brazilian = "Desbloqueie Ares."

[ACHIEVEMENTS.UNLOCKSHIP_JUPITER.name]
english = "Good Communicator"
spanish = "Buen comunicador"
tchinese = "能言快語"
schinese = "优秀交流者"
russian = "Великий дипломат"
japanese = "コミュ力"
german = "Guter Kommunikator"
french = "Communication éclair"
brazilian = "Comunicações"

[ACHIEVEMENTS.UNLOCKSHIP_JUPITER.desc]
english = "Unlock the Jupiter."
spanish = "Desbloquea el Júpiter."
tchinese = "解鎖朱比特"
schinese = "解锁朱庇特。"
russian = "Разблокируй «Юпитер»."
japanese = "ジュピターをアンロックする。"
german = "Schalte die Jupiter frei."
french = "Débloquer le Jupiter."
brazilian = "Desbloqueie Júpiter."

[ACHIEVEMENTS.UNLOCKSHIP_GEMINI.name]
english = "Of Two Minds"
spanish = "Por partida doble"
tchinese = "雙重心靈"
schinese = "犹豫不决"
russian = "Два сапога пара"
japanese = "二つの力"
german = "Mit zwei Seelen"
french = "Pensée jumelle"
brazilian = "Mente dupla"

[ACHIEVEMENTS.UNLOCKSHIP_GEMINI.desc]
english = "Unlock the Gemini."
spanish = "Desbloquea el Géminis."
tchinese = "解鎖雙子核"
schinese = "解锁双子座。"
russian = "Разблокируй «Близнецы»."
japanese = "ジェミニをアンロックする。"
german = "Schalte den Gemini frei."
french = "Débloquer le Gemini."
brazilian = "Desbloqueie Gemini."

[ACHIEVEMENTS.UNLOCKSHIP_TIDERUNNER.name]
english = "Smooth Sailing"
spanish = "A toda vela"
tchinese = "一帆風順"
schinese = "一帆风顺"
russian = "Попутный ветер"
japanese = "スムーズな航海"
german = "Sanftes Segeln"
french = "Navigation tranquille"
brazilian = "Velas cheias"

[ACHIEVEMENTS.UNLOCKSHIP_TIDERUNNER.desc]
english = "Unlock the Tiderunner."
spanish = "Desbloquea el Surcamareas."
tchinese = "解鎖乘浪號"
schinese = "解锁逐浪号。"
russian = "Разблокируй «Бегущий по волнам»."
japanese = "タイドランナーをアンロックする。"
german = "Schalte den Gezeitenläufer frei."
french = "Débloquer le Brisevagues."
brazilian = "Desbloqueie Cortamarés."

[ACHIEVEMENTS.BEAT_HARDEST.name]
english = "Penchant for Punishment"
spanish = "Ya son ganas"
tchinese = "別人的痛苦就是我的快樂"
schinese = "嗜好惩罚"
russian = "Мазохист"
japanese = "罰を好む"
german = "Vorliebe für Bestrafung"
french = "Plus dure sera la chute"
brazilian = "Adoro sofrer!"

[ACHIEVEMENTS.BEAT_HARDEST.desc]
english = "Win a run on the hardest difficulty."
spanish = "Completa una partida en la dificultad máxima."
tchinese = "在最高難度的迴圈中獲勝"
schinese = "在最困难的难度下赢得胜利。"
russian = "Заверши рейс на высочайшей сложности."
japanese = "最も難しい難易度でランをクリアする。"
german = "Gewinne einen Lauf auf dem schwersten Schwierigkeitsgrad."
french = "Remporter un run au plus haut niveau de difficulté."
brazilian = "Conclua uma rodada na dificuldade mais elevada."

[ACHIEVEMENTS.BEAT_FINALE.name]
english = "Prism"
spanish = "Prisma"
tchinese = "稜鏡"
schinese = "棱镜"
russian = "Призма"
japanese = "プリズム"
german = "Prisma"
french = "Prisme"
brazilian = "Prisma"

[ACHIEVEMENTS.BEAT_FINALE.desc]
english = "Beat the finale."
spanish = "Supera el final."
tchinese = "突破最終決戰"
schinese = "击败终局。"
russian = "Пройди финал."
japanese = "フィナーレをクリアする。"
german = "Absolviere das Finale."
french = "Triompher du combat final."
brazilian = "Conclua a última fase."

[ACHIEVEMENTS.BEAT_SHOPKEEP.name]
english = "Curiosity"
spanish = "Curiosidad"
tchinese = "這就是好奇心"
schinese = "求知欲"
russian = "Не девять жизней"
japanese = "好奇心"
german = "Neugierde"
french = "Curiosité"
brazilian = "Curiosidade"

[ACHIEVEMENTS.BEAT_SHOPKEEP.desc]
english = "Win a fight you shouldn't have started."
spanish = "Gana una pelea que no deberías haber empezado."
tchinese = "打贏一場你不該碰的仗"
schinese = "赢得一场你不应该开始的战斗。"
russian = "Одержи победу в бою, который и не стоило затевать."
japanese = "始めてはいけなかった戦闘に勝つ。"
german = "Gewinne einen Kampf, den du nicht hättest beginnen sollen."
french = "Remporter un combat que vous n'auriez pas dû commencer."
brazilian = "Vença um combate que você deveria ter evitado."

[ACHIEVEMENTS.DAILY_1.name]
english = "Daily Dabbler"
german = "Tages-Träumer"
french = "Amateurisme du quotidien"
koreana = "일일 아마추어"
spanish = "Debut diario"
schinese = "日常小试者"
tchinese = "每日小試身手"
russian = "Ежедневный новичок"
japanese = "デイリーチャレンジャー"
brazilian = "Diletante dos Dias"

[ACHIEVEMENTS.DAILY_1.desc]
english = "Play 1 daily."
german = "Spiele eine Tagesherausforderung."
french = "Jouez 1 défi quotidien."
koreana = "일일 챌린지를 1회 플레이하세요."
spanish = "Juega 1 desafío diario."
schinese = "玩1局每日挑战。"
tchinese = "遊玩1次每日挑戰。"
russian = "Сыграйте в 1 ежедневное испытание."
japanese = "デイリーを1個プレイする。"
brazilian = "Jogue um 1 desafio diário."

[ACHIEVEMENTS.DAILY_7.name]
english = "Entropic Explorer"
german = "Entropie-Erkunder"
french = "Exploration entropique"
koreana = "엔트로피 탐험가"
spanish = "Exploración entrópica"
schinese = "混沌探险者"
tchinese = "無序探求者"
russian = "Исследователь энтропии"
japanese = "混沌の探検家"
brazilian = "Exploração Entrópica"

[ACHIEVEMENTS.DAILY_7.desc]
english = "Play 7 dailies."
german = "Spiele 7 Tagesherausforderungen."
french = "Jouez 7 défis quotidiens."
koreana = "일일 챌린지를 7회 플레이하세요."
spanish = "Juega 7 desafíos diarios."
schinese = "玩7局每日挑战。"
tchinese = "遊玩7次每日挑戰。"
russian = "Сыграйте в 7 ежедневных испытаний."
japanese = "デイリーを7個プレイする。"
brazilian = "Jogue 7 desafios diários."

[ACHIEVEMENTS.DAILY_30.name]
english = "Looping Legend"
german = "Loop-Legende"
french = "Légende de la boucle"
koreana = "루프의 전설"
spanish = "Bucle bestial"
schinese = "循环传奇"
tchinese = "循環傳說"
russian = "Легенда петель"
japanese = "ループレジェンド"
brazilian = "Competência em Ciclos"

[ACHIEVEMENTS.DAILY_30.desc]
english = "Play 30 dailies."
german = "Spiele 30 Tagesherausforderungen."
french = "Jouez 30 défis quotidiens."
koreana = "일일 챌린지를 30회 플레이하세요."
spanish = "Juega 30 desafíos diarios."
schinese = "玩30局每日挑战。"
tchinese = "遊玩30次每日挑戰。"
russian = "Сыграйте в 30 ежедневных испытаний."
japanese = "デイリーを30個プレイする。"
brazilian = "Jogue 30 desafios diários."
